
virt-who configure - Refactor #19753

Move service users to core and avoid the hackish authentication method

06/02/2017 09:32 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to virt-who configure - Bug #19569: Cannot register a client with a n... Closed 05/16/2017

History

#1 - 06/02/2017 09:33 AM - Marek Hulán

- Related to Bug #19569: Cannot register a client with a normal user added

#2 - 04/16/2024 08:13 PM - Chris Roberts

- Status changed from New to Closed
